.headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #326DD1;
	text-decoration: none;
}
.copy1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.copy_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #326DD1;
	text-decoration: none;
	font-style: normal;
}
.image_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #039;
	text-decoration: none;
	font-style: italic;
}
.image_text_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	font-style: italic;
}



.subheadline1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
}
